<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Menggunakan Apparel</title>
    <style>
        body {
            background-color: #FA8072;
        }
        th {
            background-color: #F0E68C;
        }
        td {
            background-color: #FFF5EE;
        }
    </style>
    </head>
  <body>
    <h1 align="center">Tabel Menggunakan Apparel</h1>
    <table align="center" border="5" cellpadding="10">
      <tr>
        <th>No.</th>
        <th>Nama Tokoh</th>
        <th>Nama Apparel</th>
        <th>Warna</th>
        <th>Nama Pekerjaan</th>
        <th>Kategori</th>
        <th align="center">Action</th>
    </tr>
    {% for res in result %}
      <tr>
        <td align="center">{{ forloop.counter }}</td>
        <td>{{ res.nama_tokoh }}</td>
        <td>{{ res.nama }}</td>
        <td>{{ res.warna_apparel }}</td>
        <td>{{ res.nama_pekerjaan }}</td>
        <td>{{ res.kategori_apparel }}</td>
        <td>[Lepas]</td>
      </tr>
    {% endfor %}
    </table>
    <br><br>
    <div align="center">  
        <button><a href="/Homepage_pemain">Kembali</a></button>
    </div>
  </body>
</html>